@charset "UTF-8";
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css");
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Alfa+Slab+One&family=Arvo:wght@400;700&family=Diplomata+SC&family=Playfair+Display+SC:wght@400;700&display=swap");
*,
*::before,
*::after {
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

body {
  margin: 0;
  padding: 0;
  font-family: "Lato", sans-serif;
  font-size: 1rem;
  height: auto;
}

h1, h2, h3, p, picture {
  margin: 0;
  padding: 0;
}

.header {
  background-color: black;
  width: 100% !important;
}

#container-logo .logo-image img {
  max-width: 100px;
  max-height: 100px;
}

.container {
  max-width: 1280px;
}

.nav {
  max-width: 1280px;
}

.logo-left .maya {
  font-family: "Diplomata SC", cursive;
  letter-spacing: 0.3rem;
  font-weight: 200;
}
.logo-left .beauty {
  font-family: Arial, Helvetica, sans-serif;
}

.opening-time .fa-clock {
  color: white;
}
.opening-time dl {
  color: white;
  max-width: 300px;
  min-width: 250px;
}
.opening-time dl dt span {
  font-size: 0.8rem;
}

.flexi-menu {
  background-color: black;
}

.active {
  color: #cc9900;
}

.homepage-slides img {
  height: 650px !important;
  width: 100vw !important;
}

.logo-container {
  position: absolute;
  top: 750px;
  left: 3.5em;
}
@media (min-width: 768px) {
  .logo-container img {
    position: relative;
    bottom: 160px;
    left: 1.5em;
    width: 120px !important;
  }
}

.caption {
  position: relative;
  left: 1.5em;
}

.slick-prev {
  left: 40px !important;
  z-index: 9;
  top: 74% !important;
}

.slick-next {
  position: absolute;
  right: 740px !important;
  z-index: 9;
  top: 74% !important;
}

.left-btn {
  bottom: 235px;
  right: 30px;
}

.right-btn {
  bottom: 235px;
  left: 125px;
}

.left-btn,
.right-btn {
  position: relative;
  background-color: white;
  width: 35px;
  opacity: 0.5;
  font-size: 1.5em;
  border-radius: 50%;
}
.left-btn:hover,
.right-btn:hover {
  opacity: 1;
}

.container-clearfix {
  max-width: 1200px;
}

.tab1-after :hover,
.tab2-after :hover,
.tab3-after :hover,
.tab4-after :hover {
  text-shadow: 2px 2px 2px #cc9900;
}

.add-pseudo-chevron {
  color: #cc9900 !important;
}
.add-pseudo-chevron::after {
  content: "▾";
  display: block;
  position: absolute;
  color: #cc9900;
  font-size: 22px;
  padding-left: 1em;
}

.img-info {
  height: 450px;
}

.img-info-content {
  position: relative;
  transform: translate(0, 100%);
}

.active-tab {
  display: block !important;
}

.slide-info-left {
  height: 251px;
}

.slide-info-content {
  position: relative;
  transform: translate(0, 50%);
}

@media (min-width: 1024px) {
  .slider-bottom-wrapper {
    width: 590px;
  }
}

.active-back-to-top {
  display: block !important;
}

@media (max-width: 768px) {
  .left-btn {
    bottom: 65px;
    right: 50px;
  }

  .right-btn {
    bottom: 65px;
    left: 75px;
  }
}
.about-container,
.about-info,
.about-title,
.about-hair-services,
.beauty-services,
.galerie,
.hear-services-wrapper,
.beauty-services-wrapper,
.galerie-wrapper {
  max-width: 1280px;
}

@media (min-width: 1024px) {
  .about-slider div {
    height: 550px;
  }
}